SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000563: Reorder Port Forwarding Rules - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000563Endian FirewallGUIpublic2008-02-15 15:342009-10-27 12:21
Reporterowen 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.3Fixed in Version2.3 
Summary0000563: Reorder Port Forwarding Rules
DescriptionThough not vital to any sort of operation, it would be nice you have the ability to re-order the rules in port forwarding. I've added related rules in at different times, and would like to be able to group them together.

Thanks
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002387)
peter-endian (administrator)
2009-05-27 09:37

port forwarding gui is rewritten

- Issue History
Date Modified Username Field Change
2008-02-15 15:34 owen New Issue
2008-02-15 15:59 peter-endian Status new => acknowledged
2008-02-19 19:24 peter-endian Target Version => 2.3
2008-09-10 16:03 chris-endian Target Version 2.3 => future
2009-05-27 09:37 peter-endian Note Added: 0002387
2009-05-27 09:37 peter-endian Status acknowledged => resolved
2009-05-27 09:37 peter-endian Fixed in Version => 2.3
2009-05-27 09:37 peter-endian Resolution open => fixed
2009-05-27 09:37 peter-endian Assigned To => peter-endian
2009-10-27 12:00 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker